CDIV(3)

SYNOPSIS
SUBROUTINE CDIV (AR, AI, BR, BI, CR, CI)

NAME
cdiv - Compute the complex quotient of two complex numbers.

LIBRARY
SLATEC

TYPE
COMPLEX (CDIV-C)

AUTHOR
(UNKNOWN)

DESCRIPTION
Complex division, (CR,CI) = (AR,AI)/(BR,BI)

SEE ALSO
EISDOC

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
811101 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)